body{overflow:hidden}
.user-header ul li.counter-li{overflow:visible;width:212px;}

.search-tabs ul li{width:90px}
.search-tabs ul li.search-adv,
.search-tabs ul li.search-simple{width:120px;}
.search-tabs ul li a{text-decoration:none;}

/*.Yad2 .yad2-iframe{height:220px;}*/


.Yad2 .search-tabs ul li,
.Yad2 .search-tabs ul li a{width:100px;height:33px;overflow:hidden;}
.Yad2 .search-tabs ul li a b{width:80px;text-align:center;margin:0px;padding:0px;}
.Yad2 .search-tabs ul li.toggleSearch a b{width:70px;}

.Yad2 .user-header ul li.counter-li{width:230px;overflow:visible}
.Yad2 .user-header ul li.counter-li ul{width:100%;}
.Yad2 .user-header ul li.welcome-note{width:270px;}
.Yad2 .user-header ul li.welcome-note .login-panel .user-actions{width:82px;}

.search-form .field{width:auto !important}
.search-form div.field.yearf{width:70px !important;overflow:hidden;}
.search-form div.field.yearf select{width:70px !important;}

.Yad2 .footer .content{width:977px !important;}
.Yad2 .main-body .body-content .notes{direction:ltr;}
.Yad2 .main-body .body-content .notes .content{direction:rtl;}

.footer-banners{width:770px}
.footer-banners table td{text-align:right;}

.plasma_banner div.wallTop table{table-layout:fixed}
.plasma_banner div.wallTop table td.walla-top-panel{}

.srcRslt_tbl .srcRsltDetales .extended-details-panel{width:760px !important;}